<?xml version="1.0" encoding="utf-8" ?>
<settings version="1">
  <section id="pvr.zattoo">
    <!-- general -->
    <category id="general" label="30014">
      <group id="1" label="30015">
        <setting id="username" type="string" label="30000">
          <level>0</level>
          <default></default>
          <constraints>
            <allowempty>true</allowempty>
          </constraints>
          <control type="edit" format="string" />
        </setting>
        <setting id="password" type="string" label="30001">
          <level>0</level>
          <default></default>
          <constraints>
            <allowempty>true</allowempty>
          </constraints>
          <control type="edit" format="string">
            <hidden>true</hidden>
          </control>
        </setting>
        <setting id="favoritesonly" type="boolean" label="30002" help="30003">
          <level>0</level>
          <default>false</default>
          <control type="toggle" />
        </setting>
        <setting id="streamtype" type="integer" label="30004" help="30005">
          <level>0</level>
          <default>0</default>
          <constraints>
            <options>
              <option label="30006">0</option> <!-- dash -->
              <option label="30007">1</option> <!-- hls -->
              <option label="30008">2</option> <!-- dash_widevine -->
            </options>
          </constraints>
          <control type="spinner" format="integer" />
		</setting>
		<setting id="enableDolby" type="boolean" label="30010" help="30011">
          <level>0</level>
          <default>true</default>
          <control type="toggle" />
        </setting>
        <setting id="provider" type="integer" label="30098" help="30099">
          <level>0</level>
          <default>0</default>
          <constraints>
            <options>
              <option label="30100">0</option> <!-- Zattoo -->
              <option label="30101">1</option> <!-- Netplus -->
              <option label="30102">2</option> <!-- Quickline -->
              <option label="30103">3</option> <!-- m-net -->
              <option label="30104">4</option> <!-- WALY.TV -->
              <option label="30105">5</option> <!-- meinewelt.cc -->
              <option label="30106">6</option> <!-- BBV-tv.net -->
              <option label="30107">7</option> <!-- VTXtv.ch -->
              <option label="30108">8</option> <!-- myvisiontv.ch -->
              <option label="30109">9</option> <!-- GLATTvision.ch -->
              <option label="30110">10</option> <!-- SAKtv.ch -->
              <option label="30111">11</option> <!-- NetCologne -->
              <option label="30112">12</option> <!-- EWE.de -->
              <option label="30113">13</option> <!-- quantum TV -->
              <option label="30114">14</option> <!-- Salt.ch -->
              <option label="30115">15</option> <!-- swb TV -->
              <option label="30116">16</option> <!-- 1&1 TV -->
            </options>
          </constraints>
          <control type="list" format="integer" />
		</setting>
        <setting id="parentalPin" type="string" label="30009">
          <level>0</level>
          <default></default>
          <constraints>
            <allowempty>true</allowempty>
          </constraints>
          <control type="edit" format="string" />
        </setting>
      </group>
    </category>
  </section>
</settings>
